/*     763175 : 텍스트 오버레이 이미지      */
.text_over_img__763175__ {overflow:hidden;position:relative;max-width:100%;vertical-align:top}
.text_over_img__763175__ * {box-sizing:border-box}
.text_over_img__763175__ a {display:inline-block;max-width:100%}
.text_over_img__763175__ img {vertical-align:top}

.text_over_img__763175__ .figure {display:none;}
.text_over_img__763175__ .caption {padding:20px;background:#ff8400}
.text_over_img__763175__ .caption .subject {position:relative;display:block;line-height:1.6em;padding-bottom:10px;margin-bottom:10px;letter-spacing:-2px;font-weight:bold;color:#ffffff}
.text_over_img__763175__ .caption .subject:after {content:'';position:absolute;left:0;bottom:0;width:22px;height:1px; background:#ffffff}
.text_over_img__763175__ .caption .content {color:#ffffff}

.text_m_sml__763175__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__763175__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__763175__ .caption .subject {font-size:25px;line-height:1.4em}
.text_m_med__763175__ .caption .content {font-size:15px;line-height:1.5em}
.text_m_big__763175__ .caption .subject {font-size:28px;line-height:1.4em}
.text_m_big__763175__ .caption .content {font-size:17px;line-height:1.5em}

@media all and (min-width:1024px){
	.text_over_img__763175__{padding:0 28px 28px 0;}
	.text_over_img__763175__:before {content:'';display:block;width:83px;height:83px;background:#ffd530;position:absolute;bottom:0;right:0;}
	.text_over_img__763175__:after {content:'';display:block;clear:both;}
	.text_over_img__763175__ .figure {display:block;float:right;width:px;position:relative;z-index:1;}
	.text_over_img__763175__ .caption {position:absolute;left:0;top:64px;width:34%;padding:35px 30px; z-index:1;}
	.text_over_img__763175__ .caption .subject {padding-bottom:20px;margin-bottom:20px;}


	.figure_left__763175__ {padding:0 0 28px 28px;}
	.figure_left__763175__ .figure {float:left;}
	.figure_left__763175__ .caption {left:auto;right:0;width:44%;}
	.figure_left__763175__:before {left:0;right:auto;}

	.text_sml__763175__ .caption .subject {font-size:18px;line-height:1.5em}
	.text_sml__763175__ .caption .content {font-size:14px;line-height:1.5em}
	.text_med__763175__ .caption .subject {font-size:28px;line-height:1.4em}
	.text_med__763175__ .caption .content {font-size:15px;line-height:1.5em}
	.text_big__763175__ .caption .subject {font-size:32px;line-height:1.4em}
	.text_big__763175__ .caption .content {font-size:18px;line-height:1.5em}
}


/*     763185 : BLANK 컨텐츠      */
.blank__763185__ {box-sizing:border-box;display:block;position:relative;width:100%;height:36px}
.blank__763185__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__763185__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__763185__ {height:24px}
}

/*     762875 : 장문 텍스트      */
.textarea__762875__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

/*     762885 : 장문 텍스트      */
.textarea__762885__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

/*     762895 : 장문 텍스트      */
.textarea__762895__ p { 
	display:block; margin:0; padding:0;
	font-size:13px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

/*     762915 : 한줄 텍스트      */
.text__762915__ p { 
	display:block; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:0; line-height:1.6em;
}
.text__762915__ p a {color:#444444; text-decoration:none;}

